1. Workspaces
Taskade AI
  • Workspaces
    • Projects
      POST
    • Folders
      GET
  • Folders
    • Projects
      GET
  • Projects
    • Copy
      POST
    • ShareLink
      GET
  • Tasks
    • Assignees
      • Remove assignee from a task
      • Task assignment
    • Date
      • Create or update date for a task
      • Delete date of a task
    • Create
      POST
    • Complete
      POST
  • Me
    • Get all projects of mine
      GET
  • Agents
    • Create
      POST
    • Public Access
      PUT
  1. Workspaces

Projects

Develop Env
https://dev.your-api-server.com
Develop Env
https://dev.your-api-server.com
POST
/api/v1/workspaces/{workspaceId}/projects
Create a project in a workspace

Request

Path Params

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://dev.your-api-server.com/api/v1/workspaces//projects' \
--header 'Content-Type: application/json' \
--data '{"contentType":"text/markdown","content":"text"}'
Response Response Example
{
  "ok": true,
  "item": {
    "id": "text",
    "name": "text"
  }
}
Modified at 2024-07-25 05:58:45
Next
Folders
Built with